/* line 1, ../sass/global.scss */
#block-system-main-menu {
  background: none;
}
/* line 4, ../sass/global.scss */
#block-system-main-menu ul li a {
  text-transform: none;
  border-right: 1px solid #4c4c4c;
  border-left: 1px solid white;
  padding: 0px 8px 0px 8px;
  text-decoration: underline;
  line-height: 16px;
  height: 16px;
  font-size: 14px;
}
/* line 15, ../sass/global.scss */
#block-system-main-menu ul li.last a {
  border-right: none;
}
/* line 19, ../sass/global.scss */
#block-system-main-menu ul li.first a {
  border-left: none;
}

/* line 26, ../sass/global.scss */
.section-users.page-user .profile .user-picture {
  float: left;
  margin-bottom: 0px;
  width: 128px;
  height: 128px;
}
/* line 33, ../sass/global.scss */
.section-users.page-user .field-name-field-user-about {
  padding-top: 1em;
  float: none;
  width: auto;
  clear: both;
  display: block;
}
/* line 40, ../sass/global.scss */
.section-users.page-user .field-name-field-user-about .field-items {
  background-color: #f8f8f8;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #eee;
  padding: 10px;
}
/* line 47, ../sass/global.scss */
.section-users.page-user .field-name-field-user-about .field-label {
  display: none;
}
/* line 52, ../sass/global.scss */
.section-users.page-user .bio-container {
  float: left;
}
/* line 55, ../sass/global.scss */
.section-users.page-user .bio-container label, .section-users.page-user .bio-container dt, .section-users.page-user .bio-container dd {
  display: inline-block;
  margin: 0px;
}
/* line 60, ../sass/global.scss */
.section-users.page-user .bio-container .form-item {
  margin: 0px;
  font-size: 12px !important;
}
/* line 66, ../sass/global.scss */
.section-users.page-user .profile > h3 {
  clear: both;
}
/* line 70, ../sass/global.scss */
.section-users.page-user #block-system-main {
  position: relative;
}

/* line 76, ../sass/global.scss */
.view-id-users .view-content {
  margin-top: -14px;
  margin-left: -14px;
  clear: both;
}
/* line 82, ../sass/global.scss */
.view-id-users .views-row {
  width: 128px;
  margin: 14px 0px 0px 14px;
  float: left;
}
/* line 87, ../sass/global.scss */
.view-id-users .views-row .views-field-picture {
  width: 128px;
  height: 128px;
}
/* line 94, ../sass/global.scss */
.view-id-users .views-field-field-user-location-1 {
  height: 16px;
  overflow: hidden;
}

/* line 102, ../sass/global.scss */
.page-home-page #block-block-5,
.page-home-page #block-adsense-managed-0 {
  width: 720px;
  height: 90px;
  overflow: hidden;
  position: relative;
  left: -7px;
  margin: 0px 0px 6px 0px;
}
/* line 110, ../sass/global.scss */
.page-home-page #block-block-5 *,
.page-home-page #block-adsense-managed-0 * {
  margin: 0px;
  padding: 0px;
}

/* line 118, ../sass/global.scss */
#views-exposed-form-article-search-page input#edit-field-tags2-tid {
  width: 150px;
}
/* line 122, ../sass/global.scss */
#views-exposed-form-article-search-page #edit-date-filter-min-wrapper, #views-exposed-form-article-search-page #edit-date-filter-max-wrapper {
  float: left;
}

/* line 127, ../sass/global.scss */
input.error {
  padding: 0px;
}

/* line 131, ../sass/global.scss */
.messages.error {
  display: block !important;
}

/* line 136, ../sass/global.scss */
.news-archive-years ul, .news-archive-months ul {
  margin: 0;
}
/* line 139, ../sass/global.scss */
.news-archive-years ul li, .news-archive-months ul li {
  margin: 2px;
  list-style-type: none;
  display: inline-block;
  color: #808080;
}

/* line 149, ../sass/global.scss */
.news-archive-rows h2 {
  margin-top: 20px;
}
/* line 152, ../sass/global.scss */
.news-archive-rows h3 {
  margin-top: 20px;
}
/* line 156, ../sass/global.scss */
.news-archive-rows .views-field-body {
  border-bottom: 1px dashed #CCCCCC;
  margin-bottom: 15px;
}

/* line 163, ../sass/global.scss */
.view-tags .view-content {
  margin-left: 10px;
}
/* line 166, ../sass/global.scss */
.view-tags .view-content .views-row {
  float: left;
  width: 140px;
  height: 55px;
  padding: 5px 0;
}
/* line 172, ../sass/global.scss */
.view-tags .view-content .views-row .views-field-nid {
  color: #999;
}
/* line 176, ../sass/global.scss */
.view-tags .view-content .views-row .views-field-description {
  color: #999;
}
/* line 179, ../sass/global.scss */
.view-tags .view-content .views-row .views-field-description p {
  margin-bottom: 0;
}
/* line 184, ../sass/global.scss */
.view-tags .view-content .views-row .views-field-name {
  display: inline-block;
  max-width: 99px;
  max-height: 20px;
  vertical-align: top;
  overflow: hidden;
}

/* line 197, ../sass/global.scss */
.node-article .submitted a, .node-article .submitted span {
  color: #777777;
}
/* line 202, ../sass/global.scss */
.node-article .widgets-element-horizontal {
  padding: 0 10px 10px 0;
}
/* line 206, ../sass/global.scss */
.node-article .field-name-field-article-category.clearfix:after, .node-article .field-name-field-tags2.clearfix:after {
  display: none;
}
/* line 210, ../sass/global.scss */
.node-article .field-name-field-tags2 {
  display: inline;
  margin-right: 5px;
  clear: none !important;
}
/* line 215, ../sass/global.scss */
.node-article .field-name-field-tags2 div {
  display: inline;
  float: none !important;
}
/* line 220, ../sass/global.scss */
.node-article .field-name-field-tags2 .field-item {
  margin-left: 4px;
  display: inline-block;
}
/* line 225, ../sass/global.scss */
.node-article .field-name-field-tags2 .field-label {
  font-weight: normal;
}
/* line 230, ../sass/global.scss */
.node-article .field-name-field-article-category {
  display: inline;
  margin-right: 5px;
  clear: none !important;
}
/* line 235, ../sass/global.scss */
.node-article .field-name-field-article-category div {
  display: inline;
  float: none !important;
}
/* line 240, ../sass/global.scss */
.node-article .field-name-field-article-category .field-item {
  display: inline-block;
  margin-left: 4px;
}
/* line 245, ../sass/global.scss */
.node-article .field-name-field-article-category .field-label {
  font-weight: normal;
}
/* line 250, ../sass/global.scss */
.node-article .field-name-field-rate {
  margin-top: 10px;
}

/* line 256, ../sass/global.scss */
.view-featured-articles .views-row.views-row-first {
  padding-top: 0px;
}
/* line 260, ../sass/global.scss */
.view-featured-articles .views-row {
  font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
  min-height: 166px;
  padding: 14px 10px 14px 10px;
  font-size: 10px;
  border-bottom: 1px dashed #CCCCCC;
}
/* line 266, ../sass/global.scss */
.view-featured-articles .views-row .views-field-body {
  margin-top: 5px;
  font-size: 12px;
}
/* line 271, ../sass/global.scss */
.view-featured-articles .views-row img {
  max-width: 180px;
  width: 40%;
  max-height: 125px;
  height: auto;
  border: 1px solid #CCCCCC;
  float: left;
  margin-bottom: 6px;
  margin-right: 10px;
  padding: 3px;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  -webkit-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}
/* line 287, ../sass/global.scss */
.view-featured-articles .views-row img:hover {
  background: none repeat scroll 0 0 #EEEEEE;
}
/* line 292, ../sass/global.scss */
.view-featured-articles .view-footer {
  text-align: right;
  clear: both;
}
/* line 296, ../sass/global.scss */
.view-featured-articles .view-footer a {
  margin-right: 5px;
}
/* line 301, ../sass/global.scss */
.view-featured-articles .views-field-edit-node {
  position: absolute;
}
/* line 304, ../sass/global.scss */
.view-featured-articles .views-field-edit-node a {
  background: url("../images/edit.png") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  font-size: 10px;
  height: 21px;
  margin-left: -6px;
  margin-top: 3px;
  padding: 1px 1px 1px 10px;
  position: absolute;
  text-decoration: none;
  width: 37px;
}
/* line 318, ../sass/global.scss */
.view-featured-articles .views-row.featured-articles-second-all {
  display: none;
}

/* line 323, ../sass/global.scss */
.node .links {
  clear: both;
}

/* line 327, ../sass/global.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  vertical-align: top;
}

/* line 331, ../sass/global.scss */
.view .views-field h3 {
  font-family: inherit;
}

/* line 335, ../sass/global.scss */
input[type="radio"] {
  margin-top: 0px;
}

/* line 339, ../sass/global.scss */
.node-article.view-mode-full {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* line 344, ../sass/global.scss */
.node-article.node-teaser {
  padding: 14px 0 14px 0;
  margin-bottom: 0px;
}
/* line 348, ../sass/global.scss */
.node-article.node-teaser .field-name-body p {
  margin-bottom: 0;
  margin-top: 5px;
}
/* line 353, ../sass/global.scss */
.node-article.node-teaser .node-title {
  line-height: normal;
}

/* line 359, ../sass/global.scss */
.page-home-page #content .region-content {
  padding-bottom: 0;
}
/* line 362, ../sass/global.scss */
.page-home-page #content .region-content #block-system-main.last {
  margin-bottom: 0;
}
/* line 366, ../sass/global.scss */
.page-home-page #content .region-content #block-system-main.last .view-featured-articles .view-footer {
  padding-top: 12px;
  padding-bottom: 14px;
}
/* line 370, ../sass/global.scss */
.page-home-page #content .region-content #block-system-main.last .view-featured-articles .view-footer .feed-icon {
  height: 16px;
  float: left;
  margin-top: 2px;
}
/* line 376, ../sass/global.scss */
.page-home-page #content .region-content #block-system-main.last .view-featured-articles .view-footer p {
  margin-bottom: 0;
}

/* line 386, ../sass/global.scss */
.page-news #content .region-content {
  padding-bottom: 0;
}
/* line 389, ../sass/global.scss */
.page-news #content .region-content #block-system-main.last {
  margin-bottom: 0;
}
/* line 393, ../sass/global.scss */
.page-news .region-sidebar-second {
  margin-top: 0 !important;
  padding-top: 14px;
}
/* line 397, ../sass/global.scss */
.page-news .feed-icon {
  display: inline-block;
  margin: 14px 0;
  height: 16px;
}

/* line 404, ../sass/global.scss */
#page .region-sidebar-second {
  margin-top: 0 !important;
  padding-top: 14px;
}

/* line 410, ../sass/global.scss */
.page-taxonomy ul.pager {
  margin-bottom: 0px;
}
/* line 414, ../sass/global.scss */
.page-taxonomy .feed-icon {
  display: inline-block;
  margin-bottom: 14px;
  height: 16px;
}
/* line 420, ../sass/global.scss */
.page-taxonomy #block-system-main {
  margin-bottom: 0px;
  padding-bottom: 14px;
}
/* line 425, ../sass/global.scss */
.page-taxonomy #content .region {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
